.a-multichoicequestion {
  width: 100%;

  &__list-question {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }

  &__title {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: -0.2px;
    white-space: pre-wrap;
  }
}
